@font-face {
  font-family: "Modern Prestige";
  src:
    url("/fonts/ModernPrestige/ModernPrestigeDEMO.woff2") format("woff2"),
    url("/fonts/ModernPrestige/ModernPrestigeDEMO.woff") format("woff"),
    url("/fonts/ModernPrestige/ModernPrestigeDEMO.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
} /*Modern Prestige font*/

body {
  background-color: #000;
  color: hotpink;
} /*body*/

.box {
  width: 100%;
  max-width: 700px;
  border: 2px solid hotpink;
  background-color: none;
  box-shadow:
    0 0 15px hotpink,
    inset 0 0 15px #ff69b4;
  padding: 10px;
  position: relative;
  z-index: 1;
  margin: 15px auto;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: minmax(0, 1fr) 200px;
} /*box*/

header,
nav,
main,
footer,
aside {
  border: hotpink 2px solid;
} /*header, nav, main, footer*/

header {
  grid-row: 1 / 2;
  grid-column: 1 / 3;
  font-family: "Modern Prestige", "Courier New", Courier, monospace;
  color: hotpink;
  font-size: 50px;
  text-align: center;
  line-height: 0.6;
  padding: 25px 50px;
} /*header*/

main {
  grid-row: 2 / 3;
  grid-column: 1 / 2;
  height: auto;
} /*nav*/

nav {
  grid-row: 2 / 3;
  grid-column: 2 / 3;
  height: 250px;
  overflow-x: hidden;
  overflow-y: auto;
  text-align: center;
  padding: 20px;
} /*main*/

nav img{
    width: 100px;
}/*nav img

footer {
  grid-row: 3 / 4;
  grid-column: 1 / 2;
  height: 200px;
} /*footer*/

aside {
  grid-row: 3 / 4;
  grid-column: 2 / 3;
  height: 200px;
} /*aside*/

/*Tumblr wobble*/
.tumblrwob {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.wobble:nth-child(4n + 1) {
  -webkit-animation: tumblrwobble 4s ease-in-out -0.5s infinite;
  animation: tumblrwobble 4s ease-in-out -0.5s infinite;
}

@keyframes tumblrwobble {
  0% {
    transform: translateY(5%) skew(3deg);
  }
  25% {
    transform: translateY(-5%);
  }
  50% {
    transform: translateY(5%) skew(-3deg);
  }
  75% {
    transform: translateY(-5%);
  }
  to {
    transform: translateY(5%) skew(3deg);
  }
}

@-webkit-keyframes tumblrwobble {
  0% {
    transform: translateY(5%) skew(3deg);
  }
  25% {
    transform: translateY(-5%);
  }
  50% {
    transform: translateY(5%) skew(-3deg);
  }
  75% {
    transform: translateY(-5%);
  }
  to {
    transform: translateY(5%) skew(3deg);
  }
}

.wobble:nth-child(4n + 2) {
  -webkit-animation: tumblrwobble 4s ease-in-out -1s infinite;
  animation: tumblrwobble 4s ease-in-out -1s infinite;
}

.wobble:nth-child(4n + 3) {
  -webkit-animation: tumblrwobble 4s ease-in-out -1.5s infinite;
  animation: tumblrwobble 4s ease-in-out -1.5s infinite;
}

.wobble:nth-child(4n) {
  -webkit-animation: tumblrwobble 4s ease-in-out 0s infinite;
  animation: tumblrwobble 4s ease-in-out 0s infinite;
}
